@media (max-width: 767px) {
header .inside,
#area-one .inside,
#area-two .inside,
footer .inside {
    padding-right:15px;
    padding-left:15px;
}
.leftcol #area-one .inside {
    max-width:1170px;
    margin-right:auto;
    margin-left:auto;
}
.leftcol #left {
    display:none;
}
.home #area-slider .slider-text {
    display:none;
}
.mobile_menu a.mobile-close {
    margin-top:17px;
    padding-left:15px;
}
.mobile_menu_trigger {
    display:block !important;
    margin-top:17px;
}
#mainnavi {
    display:none;
}
header {
    height:68px;
    background-image:url("../img/header-bg-mobile.png");
}
#container {
    padding-top:68px;
}
h1 {
    margin-top:30px;
    margin-bottom:30px;
    font-size:50px;
    line-height:50px;
}
#footerSocial,
#footerKontakt,
#footerNavigation {
    width:100%;
    text-align:center;
}
#footerKontakt,
#footerNavigation {
    padding-top:60px;
}
#footerRowLogos {
    justify-content: space-evenly;
}
.spalte2spalten {
    width:100%;
}
.spalte2spalten figure.image_container {
    text-align:center;
}
.spalte4spalten {
    width:calc(100%);
}
.home #mobile-sliderboxen {
    display:block;
}
.home #mobile-sliderboxen .slider-text {
    width:100%;
    display:block;
    margin-right:auto;
    margin-bottom:30px;
    margin-left:auto;
    background-color:#e1f1f8;
}
.home #mobile-sliderboxen .textbox-inside,
.home #mobile-sliderboxen .layout_short {
    margin:30px;
}
.home #mobile-sliderboxen .slider-text h2 {
    margin-top:0;
    margin-bottom:20px;
    color:#006893;
}
.home #mobile-sliderboxen .slider-text h2 a,
.home #mobile-sliderboxen .slider-text h2 a:link,
.home #mobile-sliderboxen .slider-text h2 a:visited {
    text-decoration:none;
    color:#006893;
}
.home #mobile-sliderboxen .slider-text p {
    margin-bottom:8px;
}
.home #mobile-sliderboxen .mod_newsarchive.slider-text .ce_text p,
.home #mobile-sliderboxen .mod_newsarchive.slider-text p.more {
    text-align:center;
}
.home #mobile-sliderboxen .mod_newsarchive.slider-text .pagination {
    display:none;
}
#home-boxen,
#sortiment,
#produktgruppe,
#mitarbeiter,
#galerie ul {
    justify-content:space-around;
}
#home-boxen .home-box,
#sortiment .produktgruppe-box {
    width:300px;
    height:300px;
}
.produktgruppe-name h2 {
    font-size:36px;
    line-height:36px;
}
#produktgruppe .produkt-box,
#mitarbeiter .mitarbeiter-box {
    width:300px;
}
.produkt-gewicht {
    top:210px;
}
#geschichte-row {
    min-height:80px;
    background-position: 48px 80px;
}
#geschichte-row .jahr {
    width:70px;
    height:70px;
    border:5px solid;
    border-radius:40px;
    font-size:28px;
    line-height:70px;
}
#geschichte-row .beschreibung {
    margin-left:50px;
    padding-left:50px;
}
.intranetNavigationMobile {
    display:block;
}
.intranetNavigationMobile ul {
    text-align:center;
}
.intranetNavigationMobile li {
    display:inline-block;
    margin:5px;
    padding:10px;
    text-align:center;
    background-color:#e1f1f8;
}
.intranetNavigationMobile li a,
.intranetNavigationMobile li a:link,
.intranetNavigationMobile li a:visited {
    display:block;
    text-decoration:none;
}
.intranetNavigationMobile li.last a:after {
    margin-left:10px;
    font-family:"Font Awesome 5 Free";
    font-variant:normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f2f5";
}
}
